.custom-login__heading {
    text-align: center;
    font-weight: 400;
    font-size: 23px;
    margin: 0 0 20px;
}

.custom-login__lead {
    text-align: center;
    font-weight: 400;
    margin-bottom: 25px;
    font-size: 13px;
}

.custom-login__lead a,
.custom-login__lead a:visited {
    color: inherit;
}

.custom-login__lead a:visited,
.custom-login__lead a:hover,
.custom-login__lead a:focus {
    opacity: 90%;
}

.custom-login__forgot-pass,
.custom-login__footer-text {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    color: #7D7C79;;
}

.custom-login__footer-text a,
.custom-login__footer-text a:visited {
    color: inherit;
}

.custom-login__forgot-pass a,
.custom-login__forgot-pass a:visited {
    color: #7D7C79;
    text-decoration: none;
}

.custom-login__forgot-pass a:hover,
.custom-login__footer-text a:hover {
    color: #000;
}

@media (min-width: 600px) {
     .custom-login__heading {
        font-size: 26px;
    }

    .custom-login__forgot-pass {
        margin-top: 26px;
        font-size: 15px;
    }

    .custom-login__footer-text {
        margin-top: 26px;
    }
}

@media (min-width: 1200px) {
    .custom-login__heading {
        font-size: 29px;
    }

    .custom-login__lead {
        font-size: 19px;
    }

    .custom-login .btn-mindsera {
        padding: 16px;
        margin-top: 35px;
    }
    
    .custom-login__forgot-pass {
        font-size: 16px;
    }
}

@media (min-width: 1600px) {
    .custom-login__heading {
        font-size: 35px;
    }
}